uuid: 9962c09f-6283-4ddd-8d1f-5dd7c1e753e2
langcode: en
status: true
dependencies:
  module:
    - node
id: latest_videos
label: 'Latest Videos'
handler: simple
handler_configuration: {  }
entity_settings:
  target_type: node
  handler: 'default:node'
  handler_settings:
    target_bundles:
      video: video
    sort:
      field: _none
    auto_create: false
    auto_create_bundle: ''
queue_settings:
  min_size: 0
  max_size: 3
  act_as_queue: true
  reverse: true
